.join-artist .header{
    background-color: #6b96c2;
    height: 410px;
}
.header-title{
    margin-top: 235px;
    font-size: 25px;
}
.below-header #btnJoinArtist{
    padding: 8px;
    font-size: 20px;
    border: none;
    border-radius: 5px;
    background-color: #ffa200;
    cursor: pointer;
}
.below-header #btnJoinArtist:hover{
    color: #fff;
}
.join-artist .below-header{
    margin-top: 100px;
}